#app{position:absolute;top:0;bottom:0;left:0;right:0;width:100vw;height:100vh;}
.circle{border-radius: 50%}
.spin{-webkit-animation: spin 0.5s infinite linear;}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
body{
  background-color: #212121;
}
.overflow{top:0;bottom:0;left:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0.3);position:absolute;}
.modals{top:0;bottom:0;left:0;right:0;width:100vw;height:100vh;position:absolute;z-index:5;padding-top:64px;}
.ma-disabled{pointer-events: none;background-color: #DFDFDF !important;-webkit-box-shadow: none;box-shadow: none;  color: #9F9F9F !important;cursor: default;}

.collection .collection-item.avatar{padding-right: 50px;min-height: 60px; display: list-item;}
/*
.pnlm-controls-container{display: none}
.pnlm-panorama-info{display: none!important}
.pnlm-hotspot{display: none}
*/

.facebook{background-color: #3b5999;color: white}
.twitter{background-color: #55acee;color: white}
.instagram{background-color: #e4405f;color: white}

/* Materialize */
nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i{height: 54px;line-height: 54px}
.tabs .indicator {background-color: #E53935;}

.build{position:absolute;bottom:0;right:0;padding:0 5px;font-size:11px;opacity:0.2;color: white;background: black}
#info-description{text-align: justify;}
.modal.bottom-sheet{max-width:700px!important;margin:auto;background: white}
.modal.bottom-sheet .modal-content{border-bottom: 0.5px solid #eee}
div.row p{line-height: normal;}
.info-item{padding: 10px 0}
.info-item .material-icons{margin-right: 16px}
.info-item *{vertical-align:middle}
.info-item a{color: black;}
.info-item a:hover{text-decoration: underline;}

.info-gral-item{display: block;padding: 15px 24px!important;cursor: pointer;border-bottom: 0.5px solid #eee}
.info-gral-item .material-icons, .info-gral-item .fa{margin-right: 16px}
.info-gral-item span{color:black}
.info-gral-item *{vertical-align:middle}
.fa{font-size: 24px!important;width: 24px}

.nav-iframe .nav-wrapper{background-color: rgba(0,0,0,0.7)!important;margin: 5px;border-radius: 5px}
.nav-iframe nav{box-shadow: none!important}
.padding-top{padding-top: 64px!important}
li.active{background: #f5f5f5;}
.pnlm-panorama-info{display: none!important}
